OnInitSkin=function(){
/*<!--begin_namespace:_SOFTVER_FETION-->*/
    cb_users.text_def.Show(cb_users.GetText().length==0);
/*<!--end_namespace-->*/
}

/*<!--begin_namespace:_SOFTVER_FETION-->*/
OnShow=function(bShow){
	if(bShow){
		cb_users.text_def.Show(cb_users.GetText().length==0);
	}
}
cb_users.OnCommand=function OnCommand(cmdObj){
	if(cmdObj.cmd.toLowerCase()=="edit"){
		if (cmdObj.code=="NOTIFY_FOCUSCHANGED"){
			if(cmdObj.focus){
				cb_users.text_def.Show(false);
			}
			else{
				cb_users.text_def.Show(cb_users.GetText().length==0);
			}
		}
	}
}
/*<!--end_namespace-->*/